<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/categoria6_background"/>
    <foreground android:drawable="@mipmap/categoria6_foreground"/>
</adaptive-icon>